Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi

Lame game

I play a game at Vegas World. It's basically a free online slot machine site. I have played it for years with Chrome. Recently switched to Firefox. Playing an auto spin s… (xem thêm)

I play a game at Vegas World. It's basically a free online slot machine site. I have played it for years with Chrome. Recently switched to Firefox. Playing an auto spin slot game, Firefox gets slow and hangs after about 25 spins. Chrome will go for 10,000 spins. So, Firefox is useless on game sites. I don't really expect a fix or solution. And I don't actually expect to use Firefox by the end of the day.

Được hỏi bởi wisemagic1 4 tháng trước

Lần cuối trả lời bởi zeroknight 4 tháng trước

Control key and Shift key triggers some weird deleting symptom

How to reproduce the bug: Jump to the address bar, and then press shift, ctrol, alt or windows_start, you can see the address getting deleted. You can also see it in Goog… (xem thêm)

How to reproduce the bug: Jump to the address bar, and then press shift, ctrol, alt or windows_start, you can see the address getting deleted. You can also see it in Google Sheets and Microsoft Excel Online, it just deletes the cell, or a selection of multiple cells. --Interestingly on Google Docs it doesn't delete but just move the cursor to the first character when a string is selected.

 It happens only once per mouse click, or focus change

What I expect: Shift, Control or any mod key should not delete content or move a cursor

Thanks!

Được hỏi bởi Gunwoo Gim 4 tháng trước

Lần cuối trả lời bởi zeroknight 2 tháng trước

All updates were disabled - Add-on "could not be verified for use in Firefox and has been disabled."

I saw a message that my Add-ons were disabled, and when I checked the Add-ons Manager , each of my many Add-ons had a message similar to: "1Password – Password Manager co… (xem thêm)

I saw a message that my Add-ons were disabled, and when I checked the Add-ons Manager , each of my many Add-ons had a message similar to: "1Password – Password Manager could not be verified for use in Firefox and has been disabled. "

Some searches in the forums suggest that that this can be caused my a certificate at Mozilla expiring, I seem to be the only one with this issue at the moment. All of my Add-ons came through the Mozilla store .

I am using version 123.0.1 (64-bit) on OpenSUSE Leap 15.5, and as far as I can see all of my updates are current (and from the official sources.)

What should I do next? I expect I need to wait for a certificate update or something at Mozilla, but if/when that happens how do I verify it did and re-enable my add-ons?

Được hỏi bởi `Lex 2 tháng trước

Lần cuối trả lời bởi cor-el 2 tháng trước

Firefox does not display background color in option tags

I am trying to use a <select> tag to display a color selector. So each <option> has a background color to match its displayed text: ```<select id="stroke… (xem thêm)

I am trying to use a <select> tag to display a color selector. So each <option> has a background color to match its displayed text:

```<select id="strokeColor" name="strokeColor" style="width: 10em;">

             <option value="black" style="background: #000000; text: #FFFFFF">
                     black
             </option>

<option value="aqua" style="background: #00FFFF">

                     aqua
             </option>

<option value="blue" style="background: #0000FF">

                     blue
             </option>

<option value="brown" style="background: #A52A2A">

                     brown
             </option>

<option value="gray" style="background: #808080">

                     gray
             </option>

<option value="green" style="background: #00FF00">

                     green
             </option>

<option value="magenta" style="background: #FF00FF">

                     magenta
             </option>

<option value="orange" style="background: #FFA500">

                     orange
             </option>

<option value="purple" style="background: #800080">

                     purple
             </option>

<option value="red" style="background: #FF0000">

                     red
             </option>

<option value="white" style="background: #FFFFFF">

                     white
             </option>

<option value="yellow" style="background: #FFFF00">

                     yellow
             </option>

<option value="#000000" selected="" style="background: #000000">

                     #000000
             </option>
         </select>```

On Chrome this displays as expected:

https://assets-prod.sumo.prod.webservices.mozgcp.net/media/uploads/images/2024-04-18-22-02-25-eebbd5.png

But on Firefox the background colors are ignored:

https://assets-prod.sumo.prod.webservices.mozgcp.net/media/uploads/images/2024-04-18-22-02-35-bd90ee.png

How can I get Firefox to display the background colors?

Được hỏi bởi jamescobban 1 tháng trước

Lần cuối trả lời bởi Paul 3 tuần trước

Unable to play live videos/streams on ubuntu

Over the past few weeks I've been unable to watch live videos on Firefox on Ubuntu 22.04. I thought it was just an issue with Twitch but I realized the problem also persi… (xem thêm)

Over the past few weeks I've been unable to watch live videos on Firefox on Ubuntu 22.04. I thought it was just an issue with Twitch but I realized the problem also persists on live videos on Youtube and did some troubleshooting which didn't solve the issue. The only solution I was able to find for Ubuntu said to install ffmpeg, which I already had, but I made sure it was upgraded, refreshed Firefox, and still have the issue. Currently I'm on Firefox 121.0 but I've had this issue since before I updated it. I dual boot Ubuntu and Windows and am not having this issue when I boot Windows on the same computer and Firefox profile.

Được hỏi bởi libbycjones 5 tháng trước

Lần cuối trả lời bởi zeroknight 5 tháng trước

''We are having trouble restoring your last browsing session"

On bootup firefox opens a single window which says the following: Sorry. We’re having trouble getting your pages back." We are having trouble restoring your last browsi… (xem thêm)

On bootup firefox opens a single window which says the following:

Sorry. We’re having trouble getting your pages back." We are having trouble restoring your last browsing session. Select Restore Session to try again.

The restore function succeeds in restoring 6 windows from the prior session, but this notice keeps appearing on every bootup.

Here are a few relevant details from about: config

  • browser.sessionstore.max_resumed_crashes (is set to 1)
  • browser.sessionstore.resume_from_crash (is set to true)
  • No 3rd party third party cleaning software
  • Two extensions, tab stash and tree tabs
  • There are no entries in about:crash for this event

Have been using Firefox from 2004 with 5-10 open windows which appear on bootup as they existed from the prior session. This is the first occurance of this error. Appreciate your support. Here are a few system details:

1.) 28gb ram 2.) Linux ~ LMDE 5 (Elsie) 3.) Firefox ESR 115.8 (oesr) 64 bit.

Được hỏi bởi josborne1 3 tháng trước

Lần cuối trả lời bởi jonzn4SUSE 3 tháng trước

Using Node Express-Sessions to set cookie "httpOnly: true, secure: true, SameSite: "None" FF blocks authorization

My web site My web site allows user to login with .ejs Sign-up/Sign-in pages then delivers a React page. This works in Chrome and Safari. Https/SSL are provided by my ho… (xem thêm)

My web site My web site allows user to login with .ejs Sign-up/Sign-in pages then delivers a React page. This works in Chrome and Safari. Https/SSL are provided by my host A2Hosting.

Firefox warns "Cookie “connect.sid” does not have a proper “SameSite” attribute value" when the cookie is set and then blocks the react page after login. If I enter the route that leads to the react page directly I can login and don't get the warning. In both cases the Storage tab in Dev tools shows the same settings for the cookie.
I made sure to remove any cookies for my site before testing the second scenario. I have tested this on Windows, Linux and Android versions of Firefox with the same results.

Here is my Express-Session instantiation ``` app.use(expressSession({

 store: new pgSession({
   pool: pool,
   tableName: 'session'
   // Insert connect-pg-simple options here
 }),
 secret: process.env.SECRET,
 resave: false,
 saveUninitialized: false,

cookie: {

   httpOnly: true,
   Secure: true,
   SameSite: "None",
   path: ['/'],
   maxAge: 60 * 60 * 1000 * 5
 }
 // Insert connect-pg-simple options here

})) ``` I've tried changing the path to include the react app route, I've added it to Cors white list and I converted it to open with an .ejs file instead of .html with no results.

Thanks for your support and for a great browser

Được hỏi bởi rich.rhaskell 3 ngày trước

Lần cuối trả lời bởi jscher2000 - Support Volunteer 2 ngày trước

Sync not working due to a downed server

For now one week, I cannot sync my browser using Firefox sync. When checking the logs, I always see : Sync.Resource WARN GET request to https://sync-788-us-west-2.s… (xem thêm)

For now one week, I cannot sync my browser using Firefox sync. When checking the logs, I always see :

Sync.Resource WARN GET request to https://sync-788-us-west-2.sync.services.mozilla.com/1.5/208380794/info/collections failed: [Exception... "The connection was refused" nsresult: "0x804b000d (NS_ERROR_CONNECTION_REFUSED)" location: "<unknown>" data: no] No traceback available

I have tested on multiples wifi network and mobile data and still the same error. After checking, it seem that this server is down, and I don't know were to report this.

Is this the right place to report this or is it a thing I can do to fix that ?

Thanks

Được hỏi bởi cfouche3005 3 tháng trước

Lần cuối trả lời bởi jonzn4SUSE 3 tháng trước

can we reduce disk usage?

Firefox uses about half a gig on my disk, that's: '~/.mozilla' and '~/.cache/mozilla' can that be reduced? Either some setting that limits disk use or even a manual del… (xem thêm)

Firefox uses about half a gig on my disk, that's: '~/.mozilla' and '~/.cache/mozilla' can that be reduced? Either some setting that limits disk use or even a manual deletion of ancient stuff?

Được hỏi bởi rayandrews 3 tuần trước

Lần cuối trả lời bởi salphakio 2 tuần trước

Update from tar.bz2 files extracted

Ark extracted Version 119 files into /home/Downloads/Firefox/Firefox. I tried ./update from the BASH command line, but didn't know which argument(s) to add to that comman… (xem thêm)

Ark extracted Version 119 files into /home/Downloads/Firefox/Firefox. I tried ./update from the BASH command line, but didn't know which argument(s) to add to that command. I'm hoping to update Firefox 78.14 ESR to a recent version, whether ESR or not. Thanks for your help.

Được hỏi bởi lee.hinkleman 3 tháng trước

Lần cuối trả lời bởi jonzn4SUSE 3 tháng trước

Synching desktop and mobile Firefox bookmarks

I have a Firefox account in order to use the sync capabilities. After a sync between desktop and phone the desktop bookmarks are on my phone in an extra folder "desktop b… (xem thêm)

I have a Firefox account in order to use the sync capabilities. After a sync between desktop and phone the desktop bookmarks are on my phone in an extra folder "desktop bookmarks" and vice versa the phone bookmarks are in folder "Mobile bookmarks" in my desktop Firefox. Is this normal behaviour? I would expect them in one common folder to have a seamless synching.

Best regards, Walter

Được hỏi bởi Walter.Spermann 3 tháng trước

Lần cuối trả lời bởi jonzn4SUSE 3 tháng trước

How completely disable firefox activity in background?

Firefox consumes a lot of processor time in background. How to disable it? Following options do nothing: Use recommended performance settings - dasabled Use hardware ac… (xem thêm)

Firefox consumes a lot of processor time in background. How to disable it?

Following options do nothing: Use recommended performance settings - dasabled Use hardware acceleration when available - disabled browser.tabs.remote.autostart = false

Được hỏi bởi Andrey Sherstobitov 5 tháng trước

Lần cuối trả lời bởi Terry 4 tháng trước

Firefox locks up after downloading file

Firefox runs fine most of the time. If I right-click to download an image, or click a link to download a PDF or other file, or Save HTML, I see the "Save file" dialog, cl… (xem thêm)

Firefox runs fine most of the time. If I right-click to download an image, or click a link to download a PDF or other file, or Save HTML, I see the "Save file" dialog, click Save and then Firefox freezes up for a while, maybe a minute or two. Pages won't scroll. I can't switch tabs. I can bring up a different firefox window and it redraws its contents, but I can't scroll or do anything else.

This didn't happen a month ago, then one day after a system upgrade, it happens every time. I'm using FF 123.0.1 on Arch Linux. 64GB RAM, so it's not a memory shortage. I have upgraded one or two times more since the upgrade when this appeared. Chromium is not affected, Thunderbird is fine, and all other software continues to be fine as before, including when saving files. Only FF has this problem.

What is the problem and solution? Are there ways to gather more info to diagnose the problem, if needed?

Được hỏi bởi Daren Scot Wilson 2 tháng trước

Lần cuối trả lời bởi zeroknight 2 tháng trước

Youtube streaming video freezes, but audio still going ok

Hi, I watch specific streaming live show on YouTube every week. Unfortunately, I always have to play it in non-Firefox browser, because the video freezes every couple min… (xem thêm)

Hi, I watch specific streaming live show on YouTube every week. Unfortunately, I always have to play it in non-Firefox browser, because the video freezes every couple minutes, while audio track is still playing in the background. Based on the comments from the stream chat, other people have this issue too. Why? How to fix it? It is annoying. Internet connection is ok. Other browsers no issue. OS Linux Mint 20 Ulyana 64-bit Kernel Linux 5.4.0-172-generic x86_64 MATE 1.24.0 Mozilla Firefox 123.0 (64-bit)

Được hỏi bởi ondrej123 3 tháng trước

Lần cuối trả lời bởi zeroknight 2 tháng trước

Many major websites play video frames out of sequence.

The video from most websites plays out of sequence. It appears that approximately every one second plays its frames in reverse order. This occurs with most video streamin… (xem thêm)

The video from most websites plays out of sequence. It appears that approximately every one second plays its frames in reverse order. This occurs with most video streaming services and major sites. For example, all Amazon, Sam's Club, Walmart and other website product videos. Occasionally, Amazon product videos just say not compatible. However, YouTube videos with very rare excepts play fine in Firefox. Those problem sites play the videos fine under Edge for Linux. But, I would much rather use Firefox. I'm sure this a codec related issue. Possibly related to the NVIDIA GeForce GT 1030 video card in this computer running openSUSE 15.5. But after much searching, I'm at a loss on how to resolve the problem.

Được hỏi bởi jerome24 2 tháng trước

Lần cuối trả lời bởi cor-el 2 tháng trước

Hold-Key-To_Repeat function (and other keyboard oddities) in Gmail and Discover.com

When composing emails in Gmail holding down a (any) key does not activate key repeating. Also, the there are irregularities when using discover.com in Ver. 124. When edi… (xem thêm)

When composing emails in Gmail holding down a (any) key does not activate key repeating.

Also, the there are irregularities when using discover.com in Ver. 124. When editing my customer profile, keystrokes are not recognized. Nothing happens when typing. I also had difficulty signing-in; this may be coincidental.

Things tried: (1) A different keyboard. Same results. (2) Firefox version 122. The key repeat function worked in Gmail. I could edit my profile at discover.com. (3) Uninstalled and reinstalled ver. 124. All problems persisted. (4) Ran Ver. 124 in troubleshooting mode. All problems persisted. (5) Launched newly downloaded versions of both 122 and 124 (from command line) and ran them simultaneously. The problems persisted in 124 (troubleshooting mode), but 122 worked well. I used two different keyboards with no difference noticed. (6) Downloaded and ran Chromium. All worked well.

Được hỏi bởi H P Ladds 2 tháng trước

Lần cuối trả lời bởi Terrance_h 2 tháng trước

Hardware acceleration after GPU upgrade

After Ubuntu updated the GPU driver, Firefox stopped rendering and only works when disabling hardware acceleration. See screenshot attached. I'm using ubuntu/ RTX4090 and… (xem thêm)

After Ubuntu updated the GPU driver, Firefox stopped rendering and only works when disabling hardware acceleration. See screenshot attached. I'm using ubuntu/ RTX4090 and nvidia-driver-535 (propietary, tested). Attaching the apt upgrade logs that caused this to happen. Firefox is the only application that suffers from this.

Is there any fix happening soon for this?


``` Install: linux-modules-nvidia-535-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), linux-modules-extra-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), linux-objects-nvidia-535-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), nvidia-firmware-535-535.161.07:amd64 (535.161.07-0ubuntu0.22.04.1, automatic), linux-signatures-nvidia-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), linux-hwe-6.5-headers-6.5.0-26:amd64 (6.5.0-26.26~22.04.1, automatic), linux-modules-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), linux-image-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), linux-headers-6.5.0-26-generic:amd64 (6.5.0-26.26~22.04.1, automatic), ubuntu-pro-client:amd64 (31.2~22.04, automatic) Upgrade: dpkg:amd64 (1.21.1ubuntu2.2, 1.21.1ubuntu2.3), libsynctex2:amd64 (2021.20210626.59705-1ubuntu0.1, 2021.20210626.59705-1ubuntu0.2), tcpdump:amd64 (4.99.1-3ubuntu0.1, 4.99.1-3ubuntu0.2), libcups2:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libcups2:i386 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libxtables12:amd64 (1.8.7-1ubuntu5.1, 1.8.7-1ubuntu5.2), libnvidia-common-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libgpgmepp6:amd64 (1.16.0-1.2ubuntu4.1, 1.16.0-1.2ubuntu4.2), coreutils:amd64 (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.1), libnvidia-fbc1-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libnvidia-fbc1-535:i386 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), bind9-host:amd64 (1:9.18.18-0ubuntu0.22.04.1, 1:9.18.18-0ubuntu0.22.04.2), libnvidia-gl-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libnvidia-gl-535:i386 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), iptables:amd64 (1.8.7-1ubuntu5.1, 1.8.7-1ubuntu5.2), libglx-mesa0:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libglx-mesa0:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), python3-distupgrade:amd64 (1:22.04.17, 1:22.04.19), language-pack-en-base:amd64 (1:22.04+20230801, 1:22.04+20240212), update-manager:amd64 (1:22.04.18, 1:22.04.19), libctf-nobfd0:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), libnvidia-extra-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), nvidia-compute-utils-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), cups-bsd:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), nvidia-driver-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), tzdata:amd64 (2023d-0ubuntu0.22.04, 2024a-0ubuntu0.22.04), cups-common:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libldap-common:amd64 (2.5.16+dfsg-0ubuntu0.22.04.2, 2.5.17+dfsg-0ubuntu0.22.04.1), openjdk-17-jdk:amd64 (17.0.9+9-1~22.04, 17.0.10+7-1~22.04.1), libnvidia-encode-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libnvidia-encode-535:i386 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), openjdk-17-jre:amd64 (17.0.9+9-1~22.04, 17.0.10+7-1~22.04.1), openjdk-17-jdk-headless:amd64 (17.0.9+9-1~22.04, 17.0.10+7-1~22.04.1), libgbm1:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libgbm1:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), xxd:amd64 (2:8.2.3995-1ubuntu2.15, 2:8.2.3995-1ubuntu2.16), libkpathsea6:amd64 (2021.20210626.59705-1ubuntu0.1, 2021.20210626.59705-1ubuntu0.2), libgdm1:amd64 (42.0-1ubuntu7.22.04.3, 42.0-1ubuntu7.22.04.4), nvidia-utils-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libexpat1:amd64 (2.4.7-1ubuntu0.2, 2.4.7-1ubuntu0.3), libexpat1:i386 (2.4.7-1ubuntu0.2, 2.4.7-1ubuntu0.3), libbinutils:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), ubuntu-release-upgrader-gtk:amd64 (1:22.04.17, 1:22.04.19), xserver-xorg-video-nvidia-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), firmware-sof-signed:amd64 (2.0-1ubuntu4.4, 2.0-1ubuntu4.5), cups-client:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), cups-ppdc:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), alsa-ucm-conf:amd64 (1.2.6.3-1ubuntu1.10, 1.2.6.3-1ubuntu1.11), cups-daemon:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), linux-image-generic-hwe-22.04:amd64 (6.5.0.17.17~22.04.9, 6.5.0.26.26~22.04.13), vim-common:amd64 (2:8.2.3995-1ubuntu2.15, 2:8.2.3995-1ubuntu2.16), libtiff5:amd64 (4.3.0-6ubuntu0.7, 4.3.0-6ubuntu0.8), libtiff5:i386 (4.3.0-6ubuntu0.7, 4.3.0-6ubuntu0.8), libip4tc2:amd64 (1.8.7-1ubuntu5.1, 1.8.7-1ubuntu5.2), tracker-miner-fs:amd64 (3.3.3-0ubuntu0.20.04.1, 3.3.3-0ubuntu0.20.04.2), gir1.2-javascriptcoregtk-4.0:amd64 (2.42.4-0ubuntu0.22.04.1, 2.42.5-0ubuntu0.22.04.2), binutils-x86-64-linux-gnu:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), gir1.2-webkit2-4.0:amd64 (2.42.4-0ubuntu0.22.04.1, 2.42.5-0ubuntu0.22.04.2), language-pack-en:amd64 (1:22.04+20230801, 1:22.04+20240212), language-pack-gnome-en-base:amd64 (1:22.04+20230801, 1:22.04+20240212), libxatracker2:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libxml2:amd64 (2.9.13+dfsg-1ubuntu0.3, 2.9.13+dfsg-1ubuntu0.4), libxml2:i386 (2.9.13+dfsg-1ubuntu0.3, 2.9.13+dfsg-1ubuntu0.4), less:amd64 (590-1ubuntu0.22.04.1, 590-1ubuntu0.22.04.2), python-apt-common:amd64 (2.4.0ubuntu2, 2.4.0ubuntu3), libgpgme11:amd64 (1.16.0-1.2ubuntu4.1, 1.16.0-1.2ubuntu4.2), libldap-2.5-0:amd64 (2.5.16+dfsg-0ubuntu0.22.04.2, 2.5.17+dfsg-0ubuntu0.22.04.1), libldap-2.5-0:i386 (2.5.16+dfsg-0ubuntu0.22.04.2, 2.5.17+dfsg-0ubuntu0.22.04.1), libnvidia-decode-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libnvidia-decode-535:i386 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), mesa-va-drivers:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), openjdk-8-jre:amd64 (8u392-ga-1~22.04, 8u402-ga-2ubuntu1~22.04), libgl1-mesa-dri:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libgl1-mesa-dri:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), cups-ipp-utils:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libosmesa6:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libosmesa6:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), nvidia-kernel-common-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), gdm3:amd64 (42.0-1ubuntu7.22.04.3, 42.0-1ubuntu7.22.04.4), dnsmasq-base:amd64 (2.86-1.1ubuntu0.5, 2.90-0ubuntu0.22.04.1), dpkg-dev:amd64 (1.21.1ubuntu2.2, 1.21.1ubuntu2.3), ubuntu-pro-client-l10n:amd64 (30~22.04, 31.2~22.04), libssl3:amd64 (3.0.2-0ubuntu1.14, 3.0.2-0ubuntu1.15), libssl3:i386 (3.0.2-0ubuntu1.14, 3.0.2-0ubuntu1.15), gir1.2-accountsservice-1.0:amd64 (22.07.5-2ubuntu1.4, 22.07.5-2ubuntu1.5), linux-modules-nvidia-535-generic-hwe-22.04:amd64 (6.5.0-17.17~22.04.1+1, 6.5.0-26.26~22.04.1), bash:amd64 (5.1-6ubuntu1, 5.1-6ubuntu1.1), openjdk-8-jre-headless:amd64 (8u392-ga-1~22.04, 8u402-ga-2ubuntu1~22.04), vim-tiny:amd64 (2:8.2.3995-1ubuntu2.15, 2:8.2.3995-1ubuntu2.16), update-manager-core:amd64 (1:22.04.18, 1:22.04.19), libctf0:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), bind9-dnsutils:amd64 (1:9.18.18-0ubuntu0.22.04.1, 1:9.18.18-0ubuntu0.22.04.2), mesa-vulkan-drivers:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), mesa-vulkan-drivers:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), base-files:amd64 (12ubuntu4.5, 12ubuntu4.6), python3-apt:amd64 (2.4.0ubuntu2, 2.4.0ubuntu3), login:amd64 (1:4.8.1-2ubuntu2.1, 1:4.8.1-2ubuntu2.2), linux-headers-generic-hwe-22.04:amd64 (6.5.0.17.17~22.04.9, 6.5.0.26.26~22.04.13), linux-generic-hwe-22.04:amd64 (6.5.0.17.17~22.04.9, 6.5.0.26.26~22.04.13), libjavascriptcoregtk-4.0-18:amd64 (2.42.4-0ubuntu0.22.04.1, 2.42.5-0ubuntu0.22.04.2), libcupsimage2:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), tracker-extract:amd64 (3.3.3-0ubuntu0.20.04.1, 3.3.3-0ubuntu0.20.04.2), linux-firmware:amd64 (20220329.git681281e4-0ubuntu3.26, 20220329.git681281e4-0ubuntu3.29), libip6tc2:amd64 (1.8.7-1ubuntu5.1, 1.8.7-1ubuntu5.2), gir1.2-gdm-1.0:amd64 (42.0-1ubuntu7.22.04.3, 42.0-1ubuntu7.22.04.4), binutils-common:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), libdpkg-perl:amd64 (1.21.1ubuntu2.2, 1.21.1ubuntu2.3), libglapi-mesa:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libglapi-mesa:i386 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), bind9-libs:amd64 (1:9.18.18-0ubuntu0.22.04.1, 1:9.18.18-0ubuntu0.22.04.2), accountsservice:amd64 (22.07.5-2ubuntu1.4, 22.07.5-2ubuntu1.5), cups-core-drivers:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), python3-update-manager:amd64 (1:22.04.18, 1:22.04.19), language-pack-gnome-en:amd64 (1:22.04+20230801, 1:22.04+20240212), code:amd64 (1.86.1-1707298119, 1.87.2-1709912201), libnvidia-cfg1-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), unzip:amd64 (6.0-26ubuntu3.1, 6.0-26ubuntu3.2), libwebkit2gtk-4.0-37:amd64 (2.42.4-0ubuntu0.22.04.1, 2.42.5-0ubuntu0.22.04.2), libexpat1-dev:amd64 (2.4.7-1ubuntu0.2, 2.4.7-1ubuntu0.3), nvidia-kernel-source-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), cups:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libegl-mesa0:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), libnvidia-compute-535:amd64 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), libnvidia-compute-535:i386 (535.154.05-0ubuntu0.22.04.1, 535.161.07-0ubuntu0.22.04.1), ubuntu-release-upgrader-core:amd64 (1:22.04.17, 1:22.04.19), python3-cryptography:amd64 (3.4.8-1ubuntu2.1, 3.4.8-1ubuntu2.2), ubuntu-advantage-tools:amd64 (30~22.04, 31.2~22.04), mesa-vdpau-drivers:amd64 (23.0.4-0ubuntu1~22.04.1, 23.2.1-1ubuntu3.1~22.04.2), cups-server-common:amd64 (2.4.1op1-1ubuntu4.7, 2.4.1op1-1ubuntu4.8), libaccountsservice0:amd64 (22.07.5-2ubuntu1.4, 22.07.5-2ubuntu1.5), libde265-0:amd64 (1.0.8-1ubuntu0.1, 1.0.8-1ubuntu0.3), openjdk-17-jre-headless:amd64 (17.0.9+9-1~22.04, 17.0.10+7-1~22.04.1), binutils:amd64 (2.38-4ubuntu2.5, 2.38-4ubuntu2.6), libuv1:amd64 (1.43.0-1, 1.43.0-1ubuntu0.1), dns-root-data:amd64 (2021011101, 2023112702~ubuntu0.22.04.1), openssl:amd64 (3.0.2-0ubuntu1.14, 3.0.2-0ubuntu1.15), passwd:amd64 (1:4.8.1-2ubuntu2.1, 1:4.8.1-2ubuntu2.2), linux-libc-dev:amd64 (5.15.0-94.104, 5.15.0-101.111) End-Date: 2024-03-22 17:16:51

Start-Date: 2024-03-22 17:20:25 Commandline: aptdaemon role='role-commit-packages' sender=':1.152' Remove: linux-modules-nvidia-535-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1+1), linux-objects-nvidia-535-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1+1), linux-modules-extra-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1), linux-hwe-6.5-headers-6.5.0-15:amd64 (6.5.0-15.15~22.04.1), linux-modules-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1), linux-signatures-nvidia-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1+1), linux-image-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1), linux-headers-6.5.0-15-generic:amd64 (6.5.0-15.15~22.04.1) ```

Được hỏi bởi Elias 2 tháng trước

Lần cuối trả lời bởi zeroknight 2 tháng trước

The "Triage Manager" for Mozilla Refuses to assign anyone to a seven year old open problem

I need to go over the head of the Mozilla Triage manager who has left https://bugzilla.mozilla.org/show_bug.cgi?id=1406865 open without a resolution for **seven years**. … (xem thêm)

I need to go over the head of the Mozilla Triage manager who has left https://bugzilla.mozilla.org/show_bug.cgi?id=1406865 open without a resolution for **seven years**. How do I do that? This is a bug reported in Firefox 57 and **still** not fixed in Firefox 125. I cannot find any support category anywhere in the Mozilla website that covers appealing a decision by one of their employees. The last comment from this uncooperative indivisual is "But given we support it on macOS and Windows yeah, it seems not very objectionable." Who is this **clerk** to override the fact that a number of customers very much find this "objectionable". I cannot find anything on https://www.mozilla.org/en-US/contact/ that addresses this issue. I cannot find even a surface mail address for Mozilla. For example my complaint has nothing to do with any of the following:

   I’m having problems with using Firefox
   I want to donate to Mozilla
   I have questions about using Mozilla’s trademarks
   I’d like to report misuse of a Mozilla trademark
   I want to hold an event in a Mozilla space
   I want Mozilla to sponsor my event
   I’d like permission to use a Mozilla logo
   I’m interested in Pocket’s sponsored content on Firefox
   I’m a member of the Press and have a question for Mozilla

Yes I am having a problem with Firefox, but the clerk responsible has, through sitting on this issue for **seven years**, basically told the entire community that he doesn't give a reservoir.

In particular I feel this unacceptable behaviour should be brought to the attention of senior management, but there are no contacts for anybody in senior management.

Được hỏi bởi jamescobban 1 tháng trước

Lần cuối trả lời bởi Paul 3 tuần trước

Probleme with 'places.sqlite' -> 'moz_places' Can't retrieve the "real" $LAST_VISITED_URL ?

the last url in moz_places in places.sqlite are not the same as in my history tab I posted here Here is my `last-url.sh` #!/bin/bash rm -rf /tmp/db.sqlite … (xem thêm)

the last url in moz_places in places.sqlite are not the same as in my history tab I posted here

Here is my `last-url.sh`

   #!/bin/bash
   
   rm  -rf /tmp/db.sqlite 
   cp ~/.mozilla/firefox/*.default-esr/places.sqlite /tmp/db.sqlite ;
   LAST_URL=`sqlite3 /tmp/db.sqlite "select url from moz_places order by last_visit_date desc limit 1;"`;
   echo $LAST_URL


My script keeps giving me wrong answer. For exemple, a stackoverflow.com url instead of the youtube.com one even if i reload the page.

I have only one `xxxxxx.default-esr` profile.

Screenshot examples: the "google test" is a brand new visited url, and the others were refreshed pages

Được hỏi bởi dehya 3 tháng trước

Lần cuối trả lời bởi jscher2000 - Support Volunteer 3 tháng trước